A.topnav1:link {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav1:active {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav1:visited  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav1:hover  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
.TopNav1Text{

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
.topnav1bgcolor {

	 background-color :#00047F;
	 background-image:url(/images/BGlogo.gif);
}
.topnav2bgcolor {

	 background-color :#00047F;
	 background-image:url(/images/);
}
A.topnav2:link {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav2:active {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav2:visited  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : none ;
}
A.topnav2:hover  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
.topnav3bgcolor {

	 background-color :#BCBCBC;
	 background-image:url(/images/);
}
A.topnav3:link {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
A.topnav3:active {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
A.topnav3:visited  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
A.topnav3:hover  {

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  :normal ;
	 TEXT-DECORATION  : underline ;
}
.TopNav3Text{

	 color :#FFFFFF;
	 FONT-SIZE  :13px;
	 FONT-FAMILY : Verdana ;
	 FONT-WEIGHT  : bold ;
	 TEXT-DECORATION  : none ;
}
